REST APITradeAccounts

GET

Get the list of trading accounts that the current user belongs to.

Requires access token scope: trade_view

Responses

200
An array of accounts

Response Body

object

  • data array of objects required
    data object
    • id string uuid required
      The ID of the account
    • name string required
      Name for the trading account
default
unexpected error

Response Body

object

  • error string required
  • errorName string required
  • reqId string required
  • context object
    Optional structured metadata for REST validation failures. The schema is fixed for client contract stability.
    context object
    • errorName string required
      Same value as the top-level errorName.
    • field string
      Request field associated with the validation failure.
    • message string
      Human-readable field-level validation message.